<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <title>Friend Form</title>
    <style>
         @import url('https://fonts.googleapis.com/css2?family=Inter:wght@500&display=swap');
        body{
          background-color: #74EBD5;
          background-image: linear-gradient(90deg, #74EBD5 0%, #9FACE6 100%);
        }
        .mb-3 {
            font-family: Inter, sans-serif;
            padding: 10px 15%;
        }

        .mb-3 button {
            padding: 10px;
        }
    </style>
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <a class="navbar-brand" href="#">NOTES</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link" href="/lab-4/">Home</a>
                </li>
                <li class="nav-item active">
                  <a class="nav-link" href="#">Forms</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="note-list">Note List</a>
                </li>
              </ul>
            </div>
          </nav>
    </header>
    <main>
        <div class="mb-3">            
            <form action="" method="POST">
                {% csrf_token %}
                {{ noteform.as_p }}
                <button type="submit" class="btn btn-primary mb-3">Submit</button>        
            </form>
        </div>
    </main>
</body>
</html>